---
group:
  name: 'GuYuc'
  description: ''
  projects:
  - name: 'WS-DAN.PyTorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ws-dan.pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  